@import "fonts.css";
 @import "var.css";
 @import "basic.css";
 @import "navigation.css";
 .d-block-for-only_769_992 {
     display: none 
}
 @media screen and (min-width:1140px) {
     ul.rightnav {
         float: right;
    }
}
 .whatsappIcon {
     width: 23px;
     margin-top: -4px;
}
 .d-none-for-only_769_992 {
     display: block 
}
 #carouselExampleIndicators {
     position: relative;
}
 #carouselExampleIndicators:before {
     position: absolute;
     content: '';
     width: 100%;
     height: 7px;
     left: 0;
     bottom: 0;
     z-index: 2;
     transform: rotate(180deg);
}
 .carousel-fade .carousel-item {
     opacity: 0;
     transition-duration: .6s;
     transition-property: opacity 
}
 .carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
     opacity: 1 
}
 .carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-right {
     opacity: 0 
}
 .carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-prev, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item.active {
     transform: translateX(0);
     transform: translate3d(0, 0, 0) 
}
 .carousel-control-next-icon, .carousel-control-prev-icon {
     width: 50px;
     height: 60px;
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     background-color: var(--color1);
     background-size: 80%;
}
 .carousel-control-next, .carousel-control-prev {
     opacity: 1 
}
 .carousel-control-prev-icon {
     background-image: url(../img/prev.png);
     left:0;
}
 .carousel-control-next-icon {
     background-image: url(../img/next.png);
     right: 0;
}
 .carousel-fade .carousel-item .carousel-caption {
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     width: 550px;
     display:none;
}
 .carousel-fade .carousel-item .carousel-caption.left {
     left: 100px;
     text-align: left;
}
 .carousel-fade .carousel-item .carousel-caption.right {
     right: 100px;
     text-align: justify;
}
 .carousel-fade .carousel-item .carousel-caption h3 {
     font-family: var(--roboto4);
     font-size: 30px;
     text-shadow: 2px 2px 15px rgba(0,0,0,0.3);
     color: var(--color1);
     letter-spacing: 2px;
}
 .carousel-fade .carousel-item .carousel-caption p {
     font-family: var(--roboto4);
     font-size: 16px;
     color: var(--dark);
     margin-bottom: 0;
     line-height: 25px;
     word-spacing: 1px;
}
/* ****************************** */
 .aboutSection {
     background-repeat: no-repeat;
     background-size: cover;
     margin-top:50px;
     background-color: #fff;
}
 .aboutSection .sectionHeading {
     text-align: center 
}
 .aboutSection .desc p {
     text-align: justify;
     font-family: var(--roboto3);
     font-size: 15px 
}
 .aboutSection .desc .readMore {
     text-align: center;
     margin-top: 10px;
     display: block 
}
 .aboutSection .desc .readMore a {
     font-family: var(--roboto4);
     display: inline-block;
     text-transform: uppercase;
     line-height: 20px;
     padding: 8px 18px;
     border: 1px solid var(--color2);
     color: var(--white);
     box-shadow: 0 0 5px transparent;
     transition: box-shadow .3s linear;
     background-color: var(--color2);
     border-radius: 5px;
}
 .aboutSection .desc .readMore a:hover {
     background-color: transparent;
     color: var(--color2);
}
 .aboutSection .desc .readMore a .fa {
     font-size: 1.3em;
     margin-left: 5px 
}
 section.services {
     margin-top: 50px 
}
 .serivcesGallery {
     margin-top: 40px 
}
 .serivcesGallery .ServiceArea {
     overflow: hidden;
}
 .serivcesGallery .ServiceArea .image {
     width: 100%;
     height: 200px;
     background-size: 100%;
     background-position: center;
     background-repeat: no-repeat;
     background-repeat:no-repeat;
     border:1px solid #ccc;
}
 .serivcesGallery .ServiceArea {
     position: relative;
     margin-bottom: 20px;
}
 .serivcesGallery .ServiceArea .overlay {
     position: static;
     width: 100%;
     height: 100%;
     left: 0;
     top: 0;
     text-align: center;
}
 .serivcesGallery .ServiceArea .overlay .overlay-internal a .overlayText {
     color:var(--color1);
     width: 100%;
     padding: 7px 0;
     text-align: center 
}
 .serivcesGallery .ServiceArea .overlay .overlay-internal a .overlayText span:nth-child(1) {
     font-size: 18px;
     font-family: var(--roboto4);
     display: block;
     text-transform: capitalize;
}
 .serivcesGallery .ServiceArea .overlay .overlay-internal a .overlayText span:nth-child(2) {
     font-size: 15px;
     font-family: var(--roboto3);
     display: block;
     padding: 0 10px;
     line-height: 22px 
}
 #nt-example1 .controls {
     width: 100%;
     text-align: center 
}
 .controls {
     margin-top: 7px 
}
 .controls .next-btn, .controls .prev-btn {
     display: inline-block;
     font-family: var(--roboto4);
     text-transform: uppercase;
     background-color: var(--color2);
     color: var(--white);
     width: 90px;
     height: 35px;
     line-height: 35px;
     cursor: pointer 
}
 .controls .next-btn .fa, .controls .prev-btn .fa {
     font-size: 1.2em 
}
/* ********************************************* ********************************************* */
 .footer {
     background-color: rgba(69,30,118,0.5);
     padding: 40px 0 20px;
     background: #411e75;
     background: -webkit-linear-gradient(35deg,#057b3a 0%,#03883e 70%);
     background: -o-linear-gradient(35deg,#057b3a 0%,#03883e 70%);
     background:linear-gradient(35deg,#057b3a 0%,#03883e 70%);
}
 .footer .footer23 {
     padding: 20px 0 20px 0;
     background-image: url(../img/footer-shapes.png);
     background-repeat: no-repeat;
     background-position: center bottom;
}
 .footer .ftrBox .ftrHead {
     color: var(--white);
     text-transform: uppercase;
     font-family: var(--raleway7);
     margin-bottom: 10px;
     font-size: 16px;
}
 .footer .ftrBox ul li {
     margin-bottom: 4px;
}
 .footer .ftrBox ul li a {
     color: var(--white);
     font-size: 15px;
     position: relative;
     padding: 2px 0;
     padding-left: 20px;
     display: inline-block;
     font-family: var(--roboto3);
}
 .footer .ftrBox ul li:hover a
 {
     color: var(--white);
 }
 .footer .ftrBox ul li a:before {
     position: absolute;
     content: '\f144';
     left: 0;
     top: 2px;
     font-family: fontawesome;
     color: var(--white);
}
 .colomn2 {
     -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
     -moz-column-count: 2;
    /* Firefox */
     column-count: 2;
}
 .addressBox .address {
     font-size: 15px;
     vertical-align: top;
     padding: 3px 0;
}
 .addressBox .address .span1 {
     display: inline-block;
     margin-right: 3px;
     color: var(--white);
     font-family: var(--roboto4);
     margin-right: 5px;
}
 .addressBox .address .span2 {
     color: var(--white);
     font-family: var(--roboto3);
}
/* =========================== */
 .copyright {
     background-color: var(--color1);
     padding: 5px;
     text-align: center;
     color: var(--white);
     font-family: var(--roboto3);
     font-size: 16px 
}
 .copyright a {
     color: var(--white) 
}
 .pageBanner {
     background-size: cover;
     background-repeat: no-repeat;
     background-position: center;
     background-attachment: fixed;
     height: 350px;
     position: relative 
}
 .pageBanner .pageTitle {
     position: absolute;
     bottom: 50px;
     left: 0 
}
 .pageBanner .pageTitle h3 {
     color: var(--white);
     background-color: rgba(32, 133, 163, .7);
     display: inline-block;
     margin-bottom: 0;
     padding: 7px 15px;
     padding-right: 20px;
     font-family: var(--raleway5);
     text-transform: uppercase;
     position: relative 
}
 .pageBanner .pageTitle h3:before {
     content: '';
     position: absolute;
     background-image: url(../img/shapes.png);
     height: 100%;
     width: 50px;
     right: -50px;
     top: 0;
     background-repeat: no-repeat 
}
 .BreadCrumbs {
     background-repeat: no-repeat;
     background-size: cover;
     background-image: url(../img/award-shadow.jpg);
     width: 100%;
     padding-left: 25px;
     padding-right: 25px 
}
 .BreadCrumbs ul {
     overflow: hidden;
     padding: 7px 0 
}
 .BreadCrumbs ul li {
     float: left;
     font-family: var(--raleway5);
     text-transform: uppercase;
     font-size: 13px;
     margin-right: 7px 
}
 .BreadCrumbs ul li a {
     color: #555 
}
 .BreadCrumbs ul li a .fa {
     color: var(--color1);
     margin-right: 4px 
}
 .BreadCrumbs ul li a:after {
     content: '\f105';
     font-family: fontawesome;
     margin-left: 8px 
}
 section.section {
     margin-top: 50px 
}
 .section.aboutPage {
     margin-bottom: 30px 
}
 .content-image .image {
     float: right;
     width: 400px;
     max-height: 400px;
     margin-left: 15px;
     background-color: var(--white);
     padding: 5px;
     box-shadow: 0 0 5px rgba(129, 125, 125, .3);
     overflow: hidden;
     display: none!important 
}
 .content-image .image img {
     transform: scale(1);
     transition: transform 1s linear 
}
 .content-image .image:hover img {
     transform: scale(1.1) 
}
 .content-image .desc p {
     font-family: var(--raleway4);
     font-size: 15px;
     line-height: 25px;
     margin-bottom: 10px;
     text-align: justify 
}
 .content-image.MessagePage .image {
     float: right;
     width: 220px;
     max-height: 220px;
     background-color: var(--white);
     padding: 5px;
     overflow: hidden;
     box-shadow: none;
     border: 1px solid #eae7e7 
}
 .content-image.MessagePage .image img {
     transform: scale(1);
     width: auto;
     height: auto;
     margin: auto 
}
 .content-image .image.rightImage {
     float: right;
     width: 400px;
     max-height: 400px;
     margin-left: 15px;
     background-color: var(--white);
     padding: 5px;
     box-shadow: 0 0 5px rgba(129, 125, 125, .3);
     overflow: hidden 
}
 .content-image .image.rightImage img {
     transform: scale(1);
     transition: transform 1s linear 
}
 .content-image .image.leftImage {
     float: left;
     width: 400px;
     max-height: 400px;
     margin-right: 15px;
     margin-left: 0;
     background-color: var(--white);
     padding: 5px;
     box-shadow: 0 0 5px rgba(129, 125, 125, .3);
     overflow: hidden 
}
 .content-image .image.leftImage img {
     transform: scale(1);
     transition: transform 1s linear 
}
 .ourTeams .teamArea {
     background-color: #f6f5fa;
     box-shadow: 0 0 5px rgba(134, 129, 129, .2);
     border: 1px solid #e9e1e1 
}
 .ourTeams .teamArea .teamImage {
     display: -webkit-box;
     display: -moz-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-align: center;
     -moz-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
     height: 250px 
}
 .ourTeams .teamArea .teamImage img {
     width: auto;
     height: auto;
     max-height: 250px;
     margin: auto 
}
 .ourTeams .teamArea .detailArea {
     padding: 10px 15px;
     text-align: center 
}
 .ourTeams .teamArea .detailArea h4.name {
     font-family: var(--raleway7);
     text-transform: uppercase;
     font-size: 16px;
     margin-bottom: 5px 
}
 .ourTeams .teamArea .detailArea p {
     font-family: var(--raleway6);
     font-size: 13px;
     line-height: 20px;
     color: #383434;
     margin-bottom: 8px 
}
 .ourTeams .teamArea .detailArea .viewProfile a {
     display: inline-block;
     padding: 7px 15px;
     line-height: 20px;
     background-color: var(--color2);
     color: var(--white);
     font-family: var(--raleway6);
     text-transform: uppercase;
     font-size: 13px;
     transition: background-color .2s linear 
}
 .ourTeams .teamArea .detailArea .viewProfile a:hover {
     background-color: var(--color1) 
}
 .ProfileDetail {
     margin-bottom: 25px;
     padding-left: 5px 
}
 .ProfileDetail .strong1 {
     font-family: var(--roboto5);
     font-size: 18px;
     display: block;
     color: #2d2929 
}
 .ProfileDetail .strong2 {
     font-family: var(--roboto4);
     font-size: 16px;
     display: block;
     line-height: 22px 
}
 .content-image.ulListItem ul > li {
     background-image: url(../img/check-orange.png);
     background-size: 16px;
     background-repeat: no-repeat;
     margin-bottom: 8px;
     background-position: 2px 2px 
}
 .content-image.ulListItem ul li span {
     padding-left: 25px;
     display: inline-block;
     width: 80%;
     line-height: 23px;
     font-family: var(--raleway4);
     font-size: 14px 
}
 .content-image.ulListItem.services ul li span {
     padding-left: 25px;
     display: inline-block;
     width: 65%;
     line-height: 23px;
     font-family: var(--raleway4);
     font-size: 14px 
}
 .content-image.ulListItem ul li span.bold {
     font-family: var(--raleway7);
}
 .content-image.ulListItem ol {
     list-style: decimal !important;
     padding-left: 45px;
}
 .content-image.ulListItem ol li {
     font-family: var(--raleway4);
     margin-bottom: 5px;
}
 .GalleryContainer .galleryBox {
     margin-bottom: 20px;
     box-shadow: 3px 5px 4px rgba(129, 123, 123, .2) 
}
 .GalleryContainer .galleryBox .image {
     display: -webkit-box;
     display: -moz-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-align: center;
     -moz-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
     background-image: linear-gradient(to left, #f3f1f1, #c2c2c2, #f3f1f1) 
}
 .GalleryContainer .galleryBox .image img {
     width: auto;
     height: auto;
     margin: auto 
}
 @media screen and (min-width:1140px) {
     .GalleryContainer .galleryBox .image {
         height: 190px 
    }
     .GalleryContainer .galleryBox .image img {
         max-height: 190px 
    }
}
 .GalleryContainer .galleryBox .title {
     font-family: var(--raleway6);
     background-color: var(--color1);
     text-transform: uppercase;
     text-align: center;
     color: var(--white);
     font-size: 14px;
     padding: 5px 
}
 .GalleryContainer .galleryBox .image {
     position: relative 
}
 .GalleryContainer .galleryBox .image .overlay {
     position: absolute;
     width: 100%;
     height: 100%;
     background-color: rgba(32, 133, 163, .9);
     top: 0;
     left: 0 
}
 .GalleryContainer .galleryBox .image .overlay a {
     display: block;
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0 
}
 .GalleryContainer .galleryBox .image .overlay a img {
     display: block;
     position: absolute;
     top: 50%;
     left: 50%;
     width: 35px;
     height: 35px;
     transform: translateX(-50%) translateY(-50%) 
}
 .GalleryContainer .galleryBox .image .overlay {
     opacity: 0;
     transform: perspective(550px) rotateX(-90deg);
     transform-origin: top;
     transition: transform .2s linear, opacity .4s linear 
}
 .GalleryContainer .galleryBox:hover .image .overlay {
     transform: perspective(550px) rotateX(0)!important;
     opacity: 1!important 
}
 .paginationBox {
     margin-top: 10px 
}
 .paginationBox .pagination .page-item a.page-link {
     box-shadow: none;
     border-color: var(--color1) 
}
 .paginationBox .pagination .page-item.active a.page-link, .paginationBox .pagination .page-item:hover a.page-link {
     background-color: var(--color1);
     border-color: var(--color1);
     color: #fff 
}
 .paginationBox .pagination .page-item a.page-link {
     color: #000 
}
 form.enquiry .form-group .form-control {
     border-radius: 0;
     border-color: transparent;
     padding-left: 10px;
     width: calc(100% - 35px);
     font-family: var(--raleway5);
     color: #333;
     font-size: 14px 
}
 form.enquiry .form-group select.form-control {
     width: 100% 
}
 form.enquiry .form-group select.form-control option {
     padding: 5px 
}
 form.enquiry .form-group .form-control:focus {
     box-shadow: none 
}
 form.enquiry .form-group label {
     font-family: var(--roboto5);
     color: #4a4545;
     text-transform: uppercase;
     font-size: 14px;
     margin-bottom: 5px 
}
 form.enquiry .form-group .myinput {
     border: 1px solid var(--color1) 
}
 form.enquiry .form-group .myinput span.form-icon {
     background-color: var(--color1);
     display: inline-block;
     width: 35px;
     height: 35px;
     border-right: 1px solid var(--color1);
     float: left 
}
 form.enquiry .form-group .myinput .form-control::placeholder {
     font-family: var(--raleway5);
     color: #9b9898;
     font-size: 14px 
}
 form.enquiry .form-group .myinput .form-control::-webkit-placeholder {
     font-family: var(--raleway5);
     color: #9b9898;
     font-size: 14px 
}
 form.enquiry .form-group .myinput .form-control::-moz-placeholder {
     font-family: var(--raleway5);
     color: #9b9898;
     font-size: 14px 
}
 form.enquiry .form-group .myinput span.form-icon {
     background-repeat: no-repeat;
     background-size: 20px;
     background-position: 7px 9px 
}
 form.enquiry .form-group .myinput span.form-icon.user, form.enquiry .form-group.myinput span.form-icon.user {
     background-image: url(../img/enquiry-icon/user.png) 
}
 form.enquiry .form-group .myinput span.form-icon.company {
     background-image: url(../img/enquiry-icon/company.png) 
}
 form.enquiry .form-group .myinput span.form-icon.email {
     background-image: url(../img/enquiry-icon/envelope.png) 
}
 form.enquiry .form-group .myinput span.form-icon.mobile {
     background-image: url(../img/enquiry-icon/mobile.png) 
}
 form.enquiry .form-group: .myinput span.form-icon.map {
     background-image: url(../img/enquiry-icon/map.png) 
}
 form.enquiry .form-group .myinput span.form-icon.subject {
     background-image: url(../img/enquiry-icon/open-book.png) 
}
 form.enquiry .form-group .myinput span.form-icon.comment {
     background-image: url(../img/enquiry-icon/comment.png) 
}
 form.enquiry .form-group:last-child .myinput span.form-icon {
     border-bottom: 1px solid #b1b1b1 
}
 .btn.submit {
     border-radius: 0;
     font-size: 14px;
     color: var(--white);
     transition: all .5s linear;
     background-color: var(--color2);
     font-family: var(--raleway6);
     text-transform: uppercase;
     padding: 7px 20px;
     line-height: 18px;
     box-shadow: 0 0 3px rgba(0, 0, 0, .3);
     margin-top: 10px 
}
 .btn.submit:focus {
     box-shadow: none 
}
 .section.offers .offer-tesxtArea {
     text-align: left 
}
 .section.offers .offer-tesxtArea h6 {
     font-family: var(--roboto3);
     font-size: 15px 
}
 .section.offers .offer-tesxtArea h4 {
     font-family: var(--raleway7);
     text-transform: uppercase;
     font-size: 16px 
}
 .section.offers .offer-tesxtArea h4.h4 {
     font-size: 18px 
}
 @media screen and (min-width:1140px) {
     .section.offers .offerBanner {
         max-width: 100%;
         margin: 40px auto 
    }
}
 .appointmentBackgroundImage {
     width: 100%;
     height: 400px;
     background-size: cover;
     background-repeat: no-repeat 
}
 @media screen and (min-width:1140px) {
     .padding-left-40 {
         padding-left: 40px 
    }
     .padding-top-20 {
         padding-top: 20px 
    }
}
 .myform {
     margin-top: 20px 
}
 .myform form .capacha-div {
     margin-top: 3px 
}
 .myform form .form-group {
     margin-bottom: 1.8em 
}
 .myform form .form-group .input-area {
     border: 1px solid var(--color2);
     position: relative 
}
 .myform form .form-group .input-area label {
     position: absolute;
     left: 10px;
     top: -10px;
     margin-bottom: 0;
     line-height: 20px;
     background-color: #fff;
     padding: 0 8px;
     font-size: 14px;
     font-family: var(--raleway5);
     color: #292727 
}
 .myform form .form-group .input-area .myinput {
     border: none 
}
 .myform form .form-group .input-area .myinput:focus {
     box-shadow: none 
}
 .myform textarea {
     resize: none 
}
 .btn1 {
     color: #fff;
     border: none;
     background-color: var(--color2);
     padding: 7px 20px;
     cursor: pointer;
     box-shadow: 3px 5px 4px transparent;
     transition: background-color .1s linear, box-shadow .2s linear 
}
 .btn1:hover {
     background-color: var(--color1);
     box-shadow: 3px 5px 4px rgba(0, 0, 0, .3) 
}
 .myform.HomePage {
     padding-left: 40px;
}
 .myform.HomePage form .form-group {
     margin-bottom: .8em;
}
 .myform.HomePage form .form-group .input-area .myinput {
     line-height: 1.1;
}
 .myform.HomePage form .capacha-div {
     margin-top: 0;
}
 .myform.HomePage form .form-group .input-area .myinput::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
     color: #9e9a9a;
     font-size: 13px;
}
 .myform.HomePage form .form-group .input-area .myinput::-moz-placeholder {
    /* Firefox 19+ */
     color: #9e9a9a;
     font-size: 13px;
}
 .myform.HomePage form .form-group .input-area .myinput:-ms-input-placeholder {
    /* IE 10+ */
     color: #9e9a9a;
     font-size: 13px;
}
 .myform.HomePage form .form-group .input-area .myinput:-moz-placeholder {
    /* Firefox 18- */
     color: #9e9a9a;
     font-size: 13px;
}
 @media screen and (min-width: 1140px) {
     .mytable {
         max-width: 75%;
    }
}
 .mytable {
     margin-bottom: 35px;
     margin-top: 45px;
}
 .mytable table tr:nth-child(2n+1) {
     background-color:#f2f2f2;
}
 .mytable table tr td span.Line1 {
     font-family: var(--raleway5);
     display: block;
}
 .mytable table tr td span.Line2 {
     font-family: var(--raleway7);
}
 .mytable table tr td.values {
     font-family: var(--roboto5);
}
 .listHeading {
     font-family: var(--raleway6);
     font-size: 17px;
     margin-bottom: 10px;
}
/*--------------------------------*/
 .home-page-about-section .about-image-box {
     display: table-cell;
     vertical-align: middle;
     width: 500px;
     position: relative;
}
 .home-page-about-section .about-image-box:before {
     position: absolute;
     content: '';
     left: 0;
     top: 0;
     width: 85%;
     height: 85%;
     border-top: 7px solid var(--color1);
     border-left: 7px solid #079546;
     border-bottom: 7px solid #079546;
     border-right: 7px solid var(--color1);
}
 .home-page-about-section .about-image-box .child-image {
     margin: 20px;
     position: relative;
}
 .home-page-about-section .about-image-box .child-image:before {
     content: "";
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     box-shadow: 0 0 15px rgba(0,0,0,.3);
}
 .home-page-about-section .desc {
     display: table-cell;
     vertical-align: middle;
     padding-left: 20px;
}
/* ========================== */
 .carousel-item.my-banners .image-banner {
     text-align: right;
}
 .carousel-item.my-banners .image-banner img {
     width: 500px;
}
/* ================================== */
 .myenquiry {
     width: 90%;
     float: right;
     /*height: 480px;*/
     background-size: cover;
     background-repeat: no-repeat;
     background-position: center;
     /*position: relative;*/
}
 .myenquiry .enquiry-form-container {
     /*position: absolute;*/
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgba(0,0,0,.4);
     padding: 15px 0;
}
 .myenquiry .enquiry-form-container .forms {
     padding: 0 30px 20px;
}
 .enquiry-form-container .forms .form-group {
     position: relative;
}
 .enquiry-form-container .forms .form-group .input-icon {
     position: absolute;
     left: 10px;
     top: 10px;
     color:var(--color1);
     font-size: 1.2em;
}
 .enquiry-form-container .forms .form-group .form-control {
     padding-left: 35px;
     padding-top: 8px;
     padding-bottom: 8px;
}
 .enquiry-form-container .forms .form-group .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
     font-family: var(--roboto3);
     font-size: 15px;
}
 .enquiry-form-container .forms .form-group .form-control::-moz-placeholder {
    /* Firefox 19+ */
     font-family: var(--roboto3);
     font-size: 15px;
}
 .enquiry-form-container .forms .form-group .form-control:-ms-input-placeholder {
    /* IE 10+ */
     font-family: var(--roboto3);
     font-size: 15px;
}
 .enquiry-form-container .forms .form-group .form-control:-moz-placeholder {
    /* Firefox 18- */
     font-family: var(--roboto3);
     font-size: 15px;
}
 .enquiry-form-container .forms .button-submit .submit-enquiry {
     background-color: var(--color1);
     text-align: center;
     padding:8px;
     border:0;
     box-shadow: 0;
     display: block;
     width: 100%;
     color: var(--white);
     font-family: var(--roboto4);
     font-size: 16px;
     text-transform: uppercase;
     border-radius: 3px;
     cursor: pointer;
}
 .myenquiry .enquiry-form-container .form-container {
     /*position: absolute;*/
     width: 90%;
     height: 90%;
     left: 5%;
     top: 5%;
     background-color:rgba(255,255,255,1);
     overflow: hidden;
     margin-left: 5%;
}
 .myenquiry .form-control:focus {
     box-shadow: none;
}
 .myenquiry .enquiry-form-container .form-container .heading {
     position: relative;
     padding: 17px 61px 47px;
     margin-bottom: 20px;
}
 .myenquiry .enquiry-form-container .form-container .heading h4 {
     font-family:var(--roboto4);
     color: var(--white);
     position: relative;
     z-index: 2;
     font-size: 30px;
     margin-bottom: 0;
     padding-top: 10px;
     line-height: 25px;
     text-align: center;
}
 .myenquiry .enquiry-form-container .form-container .heading span {
     position: absolute;
     height: 100%;
     width: 100%;
     clip-path: polygon(-115.5% 0, 113% 0, 76% 100%);
     left: 0;
     background-color:var(--color2);
     top: 0;
     z-index: 1;
}
 .about-content-center {
     position: relative;
}
 .about-content-center .home-page-about-section {
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
}
/* ============================ */
 section.treatments-section {
     margin-top: 50px;
}
 .treaement-gallery {
     margin-top: 20px;
     overflow: hidden;
}
 .treaement-gallery .treatment-box {
     width: calc(100% / 3 - 10px);
     float: left;
     margin:0 5px;
     position: relative;
     margin-bottom: 10px;
}
 .treaement-gallery .treatment-box .images {
     overflow: hidden;
}
 .treaement-gallery .treatment-box .images img {
     transform: scale(1) rotate(0deg);
     transition: 2s;
}
 .treaement-gallery .treatment-box:hover .images img {
     transform: scale(1.3) rotate(-15deg);
}



.treaement-gallery .treatment-box .images a
{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align:center;
    -moz-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    align-items:center;
}
.treaement-gallery .treatment-box .images a img
{
    width: auto;
    height: auto;
    margin: auto;
}

@media screen and (min-width:1140px)
{
 .treaement-gallery .treatment-box .images a
    {
        height: 249px;
    }
 .treaement-gallery .treatment-box .images a img
    {
        max-height:249px;
    }
}





 .treaement-gallery .treatment-box .overlay {
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     cursor:pointer;
}
 .treaement-gallery .treatment-box .overlay .text {
     position: absolute;
     top: 70%;
     left: 0;
     line-height: 27px;
     transform: translateY(-70%);
     text-align: center;
     width: 100%;
     color: var(--white);
     font-family: var(--raleway7);
     font-size: 20px;
     text-transform: uppercase;
     letter-spacing: 1px;
     word-spacing: 2px;
     padding:0 45px;
     text-shadow: 2px 2px 15px rgba(0,0,0,.3);
     transition: top .8s;
}
 .treaement-gallery .treatment-box:hover .overlay .text {
     top: 50%;
     transform: translateY(-50%);
}
 .treaement-gallery .treatment-box .overlay {
     background-color: rgba(0,0,0,.5);
}

.view-more-buttons
{
     text-align: center;
     margin-top: 10px;
     clear: both;
}
.view-more-buttons a {
     display: inline-block;
     background-color: var(--color2);
     color: var(--white);
     padding:8px 25px;
     font-family: var(--roboto4);
     text-transform: uppercase;
     border-radius: 5px;
     border:1px solid var(--color2);
}
.view-more-buttons a .fa {
     margin-left: 5px;
     font-size: 1.2em;
}
.view-more-buttons a:hover {
     color: var(--color2);
     background-color: transparent;
}



 .treaement-gallery .treatment-box .images
{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align:center;
    -moz-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    align-items:center;
}
 .treaement-gallery .treatment-box .images img
{
    width: auto;
    height: auto;
    margin: auto;
}

@media screen and (min-width:1140px)
{
 .treaement-gallery .treatment-box .images
    {
        height: 350px;
    }
 .treaement-gallery .treatment-box .images img
    {
        max-height: 350px;
    }
}



/*
========================
*/

section.testimonials
{
    background-color: rgba(247, 247, 247, .3);
    margin-top: 40px;
}
section.testimonials .test-container
{
    padding:40px 0 80px;
    background-image: url(../img/bgpattern.png);
}


#testimonials
{
    margin-top: 80px;
}

.testimonial
{
    margin: 0 15px;
    background-color: var(--white);
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
}

.testimonial .message-container
{
    padding:15px;
}
.testimonial .message-container .image
{
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    width: 130px;
    height: 130px;
    border-radius: 50%;
    background-color: var(--white);
}
.testimonial .message-container .image img
{
    border-radius: 50%;
    width: 100%;
    height: 100%;
    padding: 7px;
}


.testimonial .message-container .content-area
{
    padding:65px 15px 0px;

}
.testimonial .message-container .content-area h4.name
{
    font-family: var(--roboto4);
    color: var(--color2);
    font-size: 20px;
    word-spacing: -2px;
    text-align: center;
}
.testimonial .message-container .content-area p
{
    font-family:var(--roboto3);
    color: var(--grays);
    font-size: 15px;
    color: #505050;
    line-height: 22px;
    text-align: center;
}


.margin-top-pages.testimonial
{
     box-shadow: 0 0 5px rgba(0,0,0,0.1);
     margin:0;
     border:1px solid #e3e3e3;
     margin-top: 20px;
     border-radius: 5px;
}
.margin-top-pages.testimonial .message-container .image
{
     position: static;
     transform: translateX(0%);
     margin:auto;
     width: 100px;
     height: 100px;
}

.margin-top-pages.testimonial .message-container .content-area
{
     padding: 10px 5px 0;
}
.margin-top-pages.testimonial .message-container
{
     padding: 8px 15px;
}



/*
*****************************
*/

.inner-page-banner
{
    position: relative;
    background-size: cover;
    width: 100%;
    background-position: center;
    height: 250px;
}
.inner-page-banner .inner-page-banner-child
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0), rgb(0, 113, 189));
    background: -o-linear-gradient(to bottom, rgba(0, 0, 0, 0), rgb(0, 113, 189));
    background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0), rgb(0, 113, 189));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgb(0, 113, 189));
}

.inner-page-banner .inner-page-banner-child .dataa
{
    position: absolute;
    bottom: 30px;
    left: 50px;
}
.inner-page-banner .inner-page-banner-child .dataa h4
{
    font-family: var(--roboto5);
    color: var(--white);
    font-size: 40px;
    text-shadow: 1px 1px 5px rgba(0,0,0,.4);
}
.inner-page-banner .inner-page-banner-child .dataa .mybread ul li
{
    float: left;
    color: var(--white);
    text-shadow: 1px 1px 5px rgba(0,0,0,.4);
}
.inner-page-banner .inner-page-banner-child .dataa .mybread ul li a
{
    position: relative;
    color: var(--white);
    font-family: var(--roboto3);
    font-size: 18px;
}
.inner-page-banner .inner-page-banner-child .dataa .mybread ul li:not(:last-child) a
{
    margin-right: 10px;
}
.inner-page-banner .inner-page-banner-child .dataa .mybread ul li:not(:last-child) a:after
{
    content: '\f178';
    font-family: fontawesome;
    margin-left: 10px;
}


section.content-page
{
    margin-top: 40px;
    margin-bottom: 30px;
}

section.content-page .container
{
    max-width: 90%;
}

.sub-heading
{
    font-size: 20px;
    font-family: var(--roboto4);
    color: var(--color1);
    display: inline-block;
    position: relative;
    margin-top: 10px;
}




/*
******************************************
*/
.myformDesign
{
    padding-right: 30px;
    margin-top: 30px;
}
.myformDesign .form-group .inputdiv
{
    position: relative;
}
.myformDesign .form-group label
{
    font-family: var(--roboto4);
    color: #4a4646;
}

.myformDesign .form-group .inputdiv .form-control
{
    border: 0px;
    border-bottom: 2px solid #ccc;
    border-radius: 0;
    font-size: 15px;
    font-family: var(--roboto3);
    color: #000;
}
.myformDesign .form-group .inputdiv .animatedRow
{
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 2px;
    background-color: var(--color1);
    transition: width .2s linear;
}
.myformDesign .form-group
{
    margin-bottom: 1.5em;
}
.myformDesign .form-group .inputdiv .animatedRow.showRow
{
    width: 100%;
}
.myformDesign .form-group .inputdiv .form-control:focus
{
    box-shadow: none;
    border-bottom-color:var(--color1); 
}
.myformDesign .form-group .inputdiv textarea.form-control
{
    resize: none;
}


.myformDesign .form-group .inputdiv .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a7a5a5;
  font-size: 14px;
}
.myformDesign .form-group .inputdiv .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #a7a5a5;
  font-size: 14px;
}
.myformDesign .form-group .inputdiv .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #a7a5a5;
  font-size: 14px;
}
.myformDesign .form-group .inputdiv .form-control:-moz-placeholder { /* Firefox 18- */
  color: #a7a5a5;
  font-size: 14px;
}


.myformDesign .form-group .capacha-div
{
    margin-top: 25px;
}

.myformDesign .submitButton
{
    background-color: var(--color2);
    cursor: pointer;
    color: var(--white);
    border:0px;
    padding: 5px 25px;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    font-family: var(--roboto4);
    text-transform: uppercase;
}
.myformDesign .submitButton:hover
{
     background-color: var(--color1);
}
@media screen and (min-width: 1140px)
{
    .myformDesign .submitButton
    {
        display: table;
        margin:auto;
        margin-top: 5px;
    }
}




/*
*****************************************
*/

.addressBox .addressRow
{
    border-bottom: 1px solid #ccc;
    padding:10px;
}
.addressBox .addressRow span.icon
{
    float: left;    
    margin-right: 10px;
}
.addressBox .addressRow span.icon .fa
{
    color: var(--color2);
    font-size: 1.2em;
}

.addressBox .addressRow span.detail
{
    display: inline-block;
    width: 90%;
    vertical-align: top;
    line-height: 22px;
    font-family: var(--roboto3);
    font-size: 15px;
}

.addressBox .addressRow span.detail span.strong
{
    font-family: var(--roboto4);
    font-size: 20px;
    text-transform: uppercase;
    color: var(--dakr);
    margin-bottom: 10px;
    display: inline-block;
}


/*
========================
*/

.description .desc-image
{
    width: 380px;
    background-color: var(--white);
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    overflow: hidden;
    position: relative;
}
.description .desc-image.right
{
    float: right;
    margin-left: 20px;
}

.description .desc-image.left
{
    float: left;
    margin-right: 20px;
    width: 250px;
}


.description .desc-image img
{
    padding: 8px;
    transform: scale(1);
    transition: transform 1s linear;
}

.description .desc-image:hover img
{
    transform: scale(1.2);
}
.description p
{
    font-size: 15px;
    margin-bottom: 10px;
    text-align: justify;
    font-family: var(--roboto2);
    color: #333;
}



/*
===========================================================
===========================================================
*/
.eventGalleryDiv
{
     margin-top: 10px;
}
.eventGalleryDiv .pReduce
{
     padding-left: 7px;
     padding-right: 7px;
}
.eventGalleryDiv .gall-image
{
     display: block;
     text-align: center;
     margin-bottom: 20px;
}
.eventGalleryDiv .gall-image a
{
     padding: 0px;
     background-color: var(--white);
     box-shadow: 0 0 5px rgba(66, 65, 65, 0.2);
     position: relative;
     display: block;
     overflow: hidden;
     border:1px solid #e3e3e3;
     background-color: #f0f0f0;
}    

.eventGalleryDiv .gall-image a .overlay{
     background-color:rgba(0,0,0,.5);
     display: block;
     position: absolute;
     width: 100%;
     height: 100%;
     top: -100%;
     left: 0;
     transition: top .3s linear;

}
.eventGalleryDiv .gall-image:hover a .overlay
{
     top: 0;
}

.eventGalleryDiv .gall-image a .overlay img
{
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translateX(-50%) translateY(-50%);
}

.eventGalleryDiv .gall-image .gall-title
{
     background-color: var(--color2);
     color: var(--white);
     text-align: center;
     padding: 5px;
     font-family: var(--roboto4);
}

.eventGalleryDiv .gall-image .gall-title span
{
     display: block;
}


.eventGalleryDiv.certificatss .images a
{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align:center;
    -moz-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    align-items:center;
    margin-bottom: 10px;
}
.eventGalleryDiv.certificatss .images a img
{
    width: auto;
    height: auto;
    margin: auto;
}

@media screen and (min-width:1140px)
{
    .eventGalleryDiv.certificatss .gall-image a
    {
        height: 150px;
    }
    .eventGalleryDiv.certificatss .gall-image a img
    {
        max-height: 150px;
    }
}


/*
=======================================
pagination
=======================================
*/
.paginationBox
{
    margin-top: 10px;
}

.paginationBox .pagination .page-item a.page-link
{
  box-shadow: none;
  border-color:#999393;
}

.paginationBox .pagination .page-item.active a.page-link,
.paginationBox .pagination .page-item:hover a.page-link
{
    background-color: var(--color2);
    border-color: var(--color2);
    color: #fff;
}

.paginationBox .pagination .page-item a.page-link
{
    color: #000;
}


/*
===================================
*/

.treatments-container .treatment-row
{
     margin-bottom: 20px;
     padding-bottom: 15px;
     border-bottom: 1px solid #e3e3e3;
}
.treatments-container .treatment-row .image
{
     display: table-cell;
     vertical-align: middle;
     width: 200px;
     background-color: var(--white);
     box-shadow: 0 0 5px rgba(0,0,0,.2);
     overflow: hidden;
}
.treatments-container .treatment-row .image img
{
     padding: 5px;
     transform: scale(1);
     transition: 2s;
}
.treatments-container .treatment-row .image:hover img
{
   transform: scale(1.2);
}
.treatments-container .treatment-row .treat-detail-box
{
     display: table-cell;
     vertical-align: top;
     padding-left: 20px;
}
.treatments-container .treatment-row .treat-detail-box .sub-heading
{
     margin-bottom: 15px;
}



/*
*****************************************
*/

.bank-details .addressRow
{
    border-bottom: 1px solid #ccc;
    padding:10px;
}
.bank-details .addressRow span.icon
{
    float: left;    
    margin-right: 10px;
}
.bank-details .addressRow span.icon .fa
{
    color: var(--color2);
    font-size: 1.2em;
}

.bank-details .addressRow span.detail
{
    vertical-align: top;
    font-family: var(--roboto3);
    font-size: 17px;
    padding-left: 7px;
}

.bank-details .addressRow span.strong
{
    font-family: var(--roboto4);
    font-size: 17px;
    color: var(--dakr);
    margin-bottom: 10px;
}



/*
    ===========================
    */

    .modal-wrappers
    {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 100;
        background-color: rgba(0,0,0,.8);
        overflow-y: auto;
        opacity: 0;
        visibility: hidden;
        transition: .2s;
    }
    .modal-wrappers.show-modals
    {
        opacity: 1;
        visibility: visible;
    }

    .modal-wrappers .modal-containers{
        max-width: 750px;
        text-align: center;
        margin:40px auto 40px;
        transform: scale(.8);
        transition: .3s;
        height: 550px;
    }

    .modal-wrappers .modal-containers.show-modal-container
    {
        transform: scale(1);
    }

    .modal-wrappers .modal-containers .modal-bodyss
    {
        position: relative;
        background-color: #fff;
        border-radius:5px;
        display: inline-block;
        padding:15px;
        box-shadow: 5px 5px 15px 10px rgba(0,0,0,0.5);
        box-sizing: border-box;
        height: 100%;
    }
    .modal-wrappers .modal-containers .modal-bodyss img.img-modals
    {
        max-height: 100%;
        width: auto;
        max-width: 100%;
        box-sizing: border-box;
    }


    .modal-wrappers .modal-containers .modal-bodyss .link-in-popup
    {
        display: block;
       
        width: 100%;
        background-color: var(--color1);
        padding:8px;
        color: #fff;
        font-family: 'Rajdhani', sans-serif;
        font-weight: 500;
        font-size: 22px;
        border-radius:0 0 5px 5px;
    }
    .modal-wrappers .modal-containers .modal-bodyss .link-in-popup:before
    {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


    .modal-wrappers .modal-containers .modal-bodyss .close-modals
    {
        position: absolute;
        top: -10px;
        right: -10px;
        cursor: pointer;
        display: inline-block;
        width: 40px;
        height: 40px;
        text-align: center;
        background-color: var(--color1);
        border-radius: 50%;
        z-index: 150;
    }
    .modal-wrappers .modal-containers .modal-bodyss .close-modals i
    {
        line-height: 40px;
        font-size: 1.5em;
        color:#fff;
    }
    
    
    .sidebar-infomation
    {
        display: flex;
        flex-direction: row;
        position: fixed;
        top: 40%;
        right: 0;
        transform: rotate(180deg);
        writing-mode: vertical-lr;
        z-index: 20;
    }
    .sidebar-infomation a:nth-child(1)
    {
        flex:0 0 auto;
        width:50px;
        height:50px;
        background-color:var(--warning);
        color:#fff;
        text-align:center;
        line-height:50px;
    }
    .sidebar-infomation a i
    {
        transform:rotate(90deg);
        font-size:1.4em;
    }
    .sidebar-infomation a:nth-child(2)
    {
        flex:0 0 auto;
        width:50px;
        height:50px;
        background-color:#00652d;
        color:#fff;
        text-align:center;
        line-height:50px;
    }
    .sidebar-infomation a:nth-child(3)
    {
        flex: 0 0 auto;
        width: 50px;
        height: 129px;
        background-color: #168ff7;
        color: #fff;
        text-align: center;
        line-height: 50px;
    }